<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="labelTextStyle" parent="android:Widget.TextView" >
        <item name="android:textSize">15dp</item>
        <item name="android:background">@color/background</item>
        <item name="android:textColor">@color/label_color</item>
        <item name="android:fontFamily">@font/poppins_light</item>
    </style>

    <style name="labelTextStyle_large" parent="android:Widget.TextView" >
        <item name="android:textSize">15dp</item>
        <item name="android:background">@color/background</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:fontFamily">@font/poppins_medium</item>
    </style>
</resources>
